h2.date {
	color: #777;
	font-weight: normal;
	font-size: large;
}

div.entry {
	clear: both;
	margin-bottom: 2em;
}

div.person-info {
	position: relative;
	z-index: 1;
	float: left;
	margin-top: 25px !important;
	margin-left: -1em;
	padding: 0 1.5em 0 1em;
	left: 4px;
	width: 13.5em;
	background: url(/images/planet/bubble/nipple.png) top right no-repeat;
	text-align: center;
}

div.person-info a {
	text-decoration: none;
	color: #777;
	font-size: small;
}
div.person-info a:hover {
	color: inherit;
}
div.person-info a img {
	border: 0px;
	margin-bottom: 1ex;
}

div.post {
	position: relative;
	margin-left: 15em;
	padding: 2em;
}

div.postnews {
        position: relative;
        margin-left: 0;
        padding: 2em;
}

b.cr {
	position: absolute;
	background-image: url(/images/planet/bubble/corners.png);
	width: 50px;
	height: 50px;
}
b.tl { top: 0px; left: 0px; background-position: top left; }
b.tr { top: 0px; right: 0px; background-position: top right; }
b.bl { bottom: 0px; left: 0px; background-position: bottom left; }
b.br { bottom: 0px; right: 0px; background-position: bottom right; }

b.vt {
	position: absolute;
	background: url(/images/planet/bubble/vertical.png) repeat-y;
	width: 50px;
	height: 100%;
}
b.lt { top: 0px; left: 0px; background-position: top left; }
b.rt { top: 0px; right: 0px; background-position: top right; }

b.hz {
	position: absolute;
	background: url(/images/planet/bubble/horizontal.png) repeat-x;
	width: 100%;
	height: 50px;
}
b.to { top: 0px; left: 0px; background-position: top left; }
b.bo { bottom: 0px; left: 0px; background-position: bottom left; }

.post-title {
	position: relative;
	z-index: 1;
	margin-top: 0px;
	font-size: large;
}

.post-title a {
	text-decoration: none;
}

.post-title a:hover {
	text-decoration: underline;
}

.post-contents {
	position: relative;
	z-index: 1;
	line-height: 140%;
}

.post-contents img {
	width: auto;
	max-width: 600px;
	height: auto;
}

.post-contents a img {
	border: 0px;
}

.post-contents blockquote, .post-contents pre {
	color: #777;
	margin: auto 1em auto 1em;
	padding-left: 1em;
	border-left: 5px solid #ddd;
}

.post-contents pre {
	overflow: auto;
}

/*
.post-contents ul {
	margin: 0px;
	margin-left: 1em;
	padding: 0px;
}
.post-contents ul li {
	margin: 1em;
	padding: 0px;
	list-style-image: url(/images/planet/gnome-16.png);
}
*/

.alignleft {
float:left;
margin-bottom:1em;
margin-right:1em;
}

.alignright {
float:right;
margin-bottom:1em;
margin-left:1em;
}

.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}


.post-contents .delicious-tags {
	text-align: right;
	font-size: x-small;
}

.post-contents:after {
	content: "";
	display: block;
	clear: both;
}

.post-footer {
	margin-top: 1em;
}
.post-footer p {
	position: relative;
	z-index: 1;
	margin: 0;
	font-size: small;
	text-align: right;
}
.post-footer p a {
	text-decoration: none;
	color: #777;
}
.post-footer p a:hover {
	text-decoration: underline;
	color: inherit;
}

#copyright {
	clear: both;
	padding-bottom: 1em;
	text-align: center;
	font-size: small;
}
